<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
$file = "menu.php";
$menu_cache = cache_read($file,PL_ROOT.$PL_CFG['cache']."/");
if ($post==index){
$rs= new admin;
$rs->update_setting($menuid, $set);
$files = "set-".$menuid.".php";
$pathcache = PL_ROOT.$PL_CFG['cache']."/";
cache_write($files, $set, $pathcache);
msg('设置更新成功', '?file=set&menuid='.$menuid,$lefts);
}else{
$menu = array (
	array('','phpleft.php?file=set&menuid='.$menuid, '模块设置',0),
    array('key','phpleft.php?file=menukey&menuid='.$menuid.'&show=key', '字段管理',0),
	);
$set = cache_read("set-".$menuid.".php",PL_ROOT.$PL_CFG['cache']."/");
include MTemplate(ThisFile,$menu_cache[$menuid]['module']);
}


?>